_LICENSE=GPLv2 GPLv3
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): GPLv2 GPLv3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=httrack-3.45.4.tar.gz
_LICENSE_NAME_GPLv3=GNU General Public License version 3
_LICENSE_PERMS_GPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv3=FSF GPL OSI
_LICENSE_DISTFILES_GPLv3=httrack-3.45.4.tar.gz
